.sub_wrap {
	overflow: hidden;
	margin: 0 5px 20px 0;
	padding: 0 0 20px;
	border-bottom: #ccc dotted 1px;
}

.sub_wrap img {
	float: left;
	margin: 0;
}

.sub_wrap-inner {
	float: right;
	width: 800px;
	background: #000;
	color: #fff;
	margin: 0;
	padding: 10px 0 0 0;
}

.sub_h {
	clear: both;
	margin: 0 0 10px;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3;
}
.season {
	position: relative;
}
.season:after {
	display:block;
	content:"季節のフットバス込み";
	position: absolute;
	top: 0px;
	right: 10px;
	padding: 5px;
	border-radius: 6px;
	background: #a47e47;
	font-size: 14px;
	font-weight: normal;
}

.sub_wrap p {
	padding-left: 10px;
	margin: 0 0 1em;
}

.table_pkg {
	background: #fff;
	overflow: hidden;
}
.table_pkg p {
	color: #4e2a00;
}

.sub_wrap-inner table {
	width: 100%;
	padding: 0;
	margin: 10px 0 0 0;
	border-collapse: collapse;
}
.sub_wrap-inner .option table {
	margin: 0;
}
.sub_wrap-inner .option table:first-child {
	margin-top: 10px;
}

.sub_wrap-inner th {
	border: 1px solid #4e2a00;
	padding: 5px;
	background: #a47e47;
	color: #3b1303;
}
.sub_wrap-inner th:first-child {
	width: 550px;
}

.sub_wrap-inner td {
	color: #4e2a00;
	background: #fff;
	padding: 5px;
	margin: 0;
	border: 1px solid #4e2a00;
}